| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Data Structures | Functions | Variables
FFmpegKitConfig.h File Reference

Go to the source code of this file.

## Data Structures
class | FFmpegKitConfig

## Functions
typedef | NS_ENUM (NSUInteger, Signal)

## Variables
NSString *const | FFmpegKitVersion

## Function Documentation

## ◆ NS_ENUM()

typedef NS_ENUM | ( | NSUInteger | ,
|  | Signal |
| ) |  |

Definition at line 36 of file FFmpegKitConfig.h.

## Variable Documentation

## ◆ FFmpegKitVersion

NSString* const FFmpegKitVersion
| extern

Global library version

Definition at line 39 of file FFmpegKitConfig.m.